Page MenuHomePhabricator

Prepare data for Quarterly Review [13 pts]
Closed, ResolvedPublic

Description

Quarterly Review is October 8th. Deck should be complete October 1st for internal review.

Data needed for deck:

  • percentage of time spent on Strengthen, Focus and Experiment
  • Core workflows
    • number of people we have onboarded to use Hive
    • incidents
    • script resutls used to extract phab task statuses
  • Status of goals
  • Appendix

Our working document is here (sorry only visible internally to WMF)
https://docs.google.com/a/wikimedia.org/presentation/d/159tj8O0AY74IWhLO5HjM7dCn6hxrdZgmSP4VovxaGoU/edit?usp=sharing
These slides will get copied into a master QR deck for the infrastructure team about a week before the review.

Event Timeline

kevinator raised the priority of this task from to High.
kevinator updated the task description. (Show Details)
kevinator moved this task to Prioritized on the Analytics-Backlog board.
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 20 2015, 9:58 PM
kevinator set Security to None.
kevinator renamed this task from Prepare data for Quarterly Review to Prepare data for Quarterly Review [13 pts].Sep 28 2015, 4:53 PM
kevinator updated the task description. (Show Details)
mforns claimed this task.Sep 28 2015, 4:55 PM
mforns edited projects, added Analytics-Kanban; removed Analytics-Backlog.
mforns moved this task from Next Up to In Progress on the Analytics-Kanban board.
mforns moved this task from In Code Review to Done on the Analytics-Kanban board.Oct 6 2015, 2:36 PM
kevinator closed this task as Resolved.Oct 6 2015, 3:42 PM